* {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  outline: 0;
  text-decoration: none;
  color: #424242;
  font-family: 'Noto Sans JP', sans-serif;
  /* font-family: 'Noto Serif JP', serif; */
}
#contents {
  overflow: hidden;
}
#wrapper {
  padding-top: 71px;
}
.pc {display: block;}
.sp {display: none;}
@media screen and (max-width:750px) {
  .pc {display: none;}
  .sp {display: block;}
}
@media screen and (max-width:600px) {
  #wrapper {
    padding-top: 55px;
  }
}

/* cont_title */
.cont_title {
  margin-bottom: 50px;
	text-align: center;
}
.cont_title h2 {
  font-size: 30px;
  letter-spacing: 0.05em;
}
.cont_title hr {
  width: 90px;
  margin: 10px auto 0;
  border: 0;
  border-top: 5px solid #666;
  border-radius: 50px;
}
@media screen and (max-width:750px) {
  .cont_title {
    margin-bottom: 30px;
  }
  .cont_title h2 {
    font-size: 26px;
  }
}

/* cont_title2 */
.cont_title2 {
  margin-bottom: 20px;
	text-align: center;
}
.cont_title2 h2 {
  font-size: 30px;
  font-weight: 300;
  letter-spacing: 0.05em;
}
.cont_title2 hr {
  width: 90px;
  margin: 10px auto 0;
  border: 0;
  border-top: 2px solid #666;
  border-radius: 50px;
}
@media screen and (max-width:750px) {
  .cont_title2 {
    margin-bottom: 30px;
  }
  .cont_title2 h2 {
    font-size: 26px;
  }
}

/* header_1 */
.header_1 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 15px 0;
  background: #D70C18;
  box-shadow: 0px 10px 10px -5px rgba(0,0,0,0.1);
  z-index: 9999;
}
.header_1_inner {
  max-width: 75%;
  margin: auto;
  padding: 0 20px;
}
  .header_1_inner img {
    width: 100%;
    max-width: 200px;
    height:auto;
  }
@media screen and (max-width:600px) {
  .header_1_inner img {
    max-width: 120px;
  }
  .header_1_inner {
    max-width: 100%;
    padding: 0 20px;
  }
}

/* main_vd1 */
.main_vd1 {
  position: relative;
}
.main_vd1 img {
  width: 100%;
  height: auto;;
}
.main_vd1_text {
	position: absolute;
	left: 30px;
  bottom: 30px;
	margin:auto;
	font-size:29px;
	letter-spacing: 1.8px;
	color:#fff;
	text-shadow: 0 2px 10px rgba(14,1,1,0.5);
  z-index: 100;
}
.main_vd1_text h1{
	border-bottom:3px solid #fff;
	margin-bottom:9px;
  padding-bottom: 10px;
}
.main_vd1_text h1,
.main_vd1_text h2 {
  color: #fff;
  font-size: 30px;
}
@media screen and (max-width:750px) {
  .main_vd1_text h1{
  	border-bottom:3px solid #fff;
  	margin-bottom:9px;
  }
  .main_vd1_text h1,
  .main_vd1_text h2 {
    font-size: 4.5vw;
  }
}


.freeword1 {
  width: 100%;
  max-width: 640px;
  margin: 100px auto 0;
}
.freeword1_inner {
}
.freeword1_inner form {
  display: flex;
  justify-content: center;
}
.freeword1_inner input {
  width: 300px;
  padding-left: 1em;
}
.freeword_btn {
  position: relative;
  width: 26px;
  height: 26px;
	background: #d50021;
	border: 3px double #fff;
	padding:11px 12px 10px;
	color:#fff;
	cursor: pointer;
  transition: 0.2s;
	z-index: 100;
}
.freeword_btn:hover {
  background: #f11536;
}
.freeword_btn a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.freeword_btn img {
  width: 100%;
  height: auto;
}
@media screen and (max-width:750px) {
  .freeword1 {
    width: 70%;
    max-width: inherit;
    margin: 100px auto 0;
  }
  .freeword1_inner input {
    width: 100%;
  }
}

.link_area2 {
  position: relative;
  width: 100%;
  max-width: 860px;
  margin: 50px auto;
}
.link_area2_inner {
  display: flex;
  justify-content: space-between;
}
.link_area2_left,
.link_area2_right {
  width: 45%;
}
.link_area2 select {
  width: 100%;
  height: 52px;
  padding-left: 1em;
}
@media screen and (max-width:750px) {
  .link_area2_inner {
    flex-direction: column;
  }
  .link_area2_left,
  .link_area2_right {
    width: 70%;
    margin: auto;
  }
  .link_area2_right {
    margin-top: 50px;
  }
}

/* interview1 */
.interview1 {
  width: 95%;
  max-width: 980px;
  margin: 100px auto 0;
}
.interview1_inner {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
.interview1_img {
  width: 300px;
}
.interview1_img img {
  width: 100%;
  height: auto;
}
.interview1_position {
  display: inline-block;
  min-width: 80px;
  margin: 12px 0;
  padding: 5px 10px 8px;
	font-size: 13px;
	border: 1px solid #666;
	text-align: center;
}
.interview1_name {
  font-size: 13px;
}
.interview1_name span {
  margin-left: 10px;
  letter-spacing: 0.25em;
}
.interview1_inner_right {
  width: 100%;
  margin-left: 50px;
}
.interview1_inner_right h3 {
  font-size: 18px;
  line-height: 1.5em;
	letter-spacing: 0.05em ;
  font-weight: 700;
}
.interview1_inner_right p {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.5em;
  letter-spacing: 0.15em;
}
@media screen and (max-width:750px) {
  .interview1 {
    max-width: 90%;
    margin: 50px auto 0;
  }
  .interview1_inner {
    flex-direction: column;
  }
  .interview1_img {
    width: 100%;
  }
  .interview1_position,
  .interview1_name {
    font-size: 15px;
  }
  .interview1_inner_right {
    margin: 30px 0 0 0;
  }
  .interview1_inner_right h3 {
    font-size: 20px;
  }
}

/* standard_button1 */
.standard_button1 {
  margin-top: 50px;
}
.standard_button1_inner {
  margin: auto;
	width: 380px;
  background:#d50021;
  border:3px double #fff;
  transition: 0.5s;
}
.standard_button1_inner:hover{
	background:#f11536;
}
.standard_button1_inner p {
	padding: 11px 0;
  letter-spacing: 0.1em;
  font-weight:bold;
  color:#fff;
  text-align: center;
}
@media screen and (max-width:750px) {
  .standard_button1_inner {
    width: 90%;
  }
}

/* footer1 */
.footer1 {
  margin-top: 50px;
  background: #000;
}
.footer1_inner {
  width: 80%;
  max-width:980px;
  padding:40px 0;
  margin: auto;
}
.footer1_inner ul {
  display: flex;
  gap: 30px;
  list-style: none;
}
.footer_link.top {
  margin-top: 35px;
}
.footer_link.bottom {
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
}
.copyright,
.footer_link ul li a {
  color: #fff;
  font-size: 12px;
  transition: 0.2s;
}
.footer_link ul li a:hover {
  opacity: 0.7;
}
.link_job {
  position: relative;
  width: 80%;
  max-width: 960px;
  margin: 100px auto 0;
}
.link_job_inner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
}
@media screen and (max-width:750px) {
  .footer1_inner ul {
    gap: 10px;
    flex-direction: column;
  }
  .footer_link.top {
    margin-top: 20px;
  }
  .footer_link.bottom {
    margin-top: 10px;
    flex-direction: column;
  }
  .copyright {
    margin-top: 50px;
    text-align: center;
  }
}

/* link_bland */
.link_band_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  width: 80%;
  max-width: 630px;
  margin: auto;
}
.card-container {
  position: relative;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  width: 100%;
  max-width: 300px;
  display: flex;
  flex-direction: column;
}
.card-container a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
.card-image {
overflow: hidden;
} 
.card-image img {
width: 100%;
height: auto;
display: block;
transition: transform 0.3s ease;
}
.card-container:hover .card-image img {
transform: scale(1.1);
}
.card-container:hover .card-content button {
  opacity: 0.7;
}
.card-content {
padding: 20px 16px 70px;
text-align: left;
}
.card-content h2 {
margin-top: 0;
margin-bottom: 8px;
font-size: 16px;
font-weight: 700;
color: #333;
}
.card-content p {
margin-top: 0;
margin-bottom: 16px;
font-size: 14px;
line-height: 1.5em;
letter-spacing: 0.05em;
color: #666;
text-align: left;
}
.card-content button {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px;
  display: block;
  width: 80%;
  margin: 20px auto 0;
  background-color: #d50021;
  color: #fff;
  padding: 10px 15px;
  border: none;
  cursor: pointer;
  font-size: 0.9em;
  transition: background-color 0.3s ease;
  text-align: center;
  transition: .2s;
}
.card-container:hover .card-content button {
background-color: #d50021;
}
.card-content button:after {
content: "\2192";
margin-left: 8px;
}